﻿@using SSCMvc.Webutil;
@using SSCMvc.Models;
@model SSCMvc.Models.MaBranch

@{
    ViewBag.Title = "Details";
    Layout = "~/Views/Shared/_Layout.cshtml";
}

<div class="header">
    <div class="stats">
    </div>

    <h1 class="page-title">Branch Details</h1>
</div>
<ul class="breadcrumb">
    @{string utype = Request.Cookies[CommonUtil.CookieUsertype].Value;
       string refadd= CommonUtil.HomeAddress(utype);
        }

        <li><a href="@refadd">Home</a> <span class="divider">/</span></li>
    <li class="active">Dashboard</li>
</ul>
<table align="center" style="width: 550px">
    <tr>
        <td style="width: 100%">
            <fieldset>
                <legend>Branch</legend>
                <table align="center" style="width: 100%">
                    <tr>
                        <td align="left" style="width:140px">@Html.DisplayNameFor(model => model.BramchName)</td>
                        <td align="left">@Html.DisplayFor(model => model.BramchName)</td>
                    </tr>
                    <tr>
                        <td align="left">@Html.DisplayNameFor(model => model.Area)</td>
                        <td align="left">@Html.DisplayFor(model => model.Area)</td>
                    </tr>
                    <tr>
                        <td>@Html.DisplayNameFor(model => model.Address)</td>
                        <td >@Html.DisplayFor(model => model.Address)</td>
                    </tr>
                    <tr>
                        <td>@Html.DisplayNameFor(model => model.City)</td>
                        <td>@Html.DisplayFor(model => model.City)</td>
                    </tr>
                    <tr>
                        <td>@Html.DisplayNameFor(model => model.ContactPerson)</td>
                        <td>@Html.DisplayFor(model => model.ContactPerson)</td>
                    </tr>
                    <tr>
                        <td>@Html.DisplayNameFor(model => model.MobileNo1)</td>
                        <td>@Html.DisplayFor(model => model.MobileNo1)</td>
                    </tr>
                    <tr>
                        <td>@Html.DisplayNameFor(model => model.MobileNo2)</td>
                        <td>@Html.DisplayFor(model => model.MobileNo2)</td>
                    </tr>
                    <tr>
                        <td>@Html.DisplayNameFor(model => model.Phone)</td>
                        <td>@Html.DisplayFor(model => model.Phone)</td>
                    </tr>
                    <tr>
                        <td>@Html.DisplayNameFor(model => model.Email)</td>
                        <td>@Html.DisplayFor(model => model.Email)</td>
                    </tr>
                    <tr>
                        <td>@Html.DisplayNameFor(model => model.Cdate)</td>
                        <td>
                        @{string cdate = String.Format("{0:dd MMM,yyyy}", Model.Cdate);}
                        @cdate</td>
                    </tr>
                    <tr>
                        <td>@Html.DisplayNameFor(model => model.Status)</td>
                        <td>@Html.DisplayFor(model => model.Status)</td>
                    </tr>

                </table>
            </fieldset>
            <p>
                @Html.ActionLink("Edit", "Edit", new { id = Model.Id }) |
    @Html.ActionLink("Back to List", "Index")
            </p>
        </td>
    </tr>
</table>

